/**
 * Proyecto: 9x01-Torres de Hanoi
 * Fichero:  Disco.java
 * Fecha:    25/04/2012
 */
package torresDeHanoi;

public class Disco
{

	// PROPIEDADES
	private int	tamanio;	// Indica el tamaño del Disco a instanciar.


	// CONSTRUCTOR
	/**
	 * <p>Establece el tamaño que tendra el disco.</p>
	 * @param tamanio <i>Indica el tamaño del disco.</i>
	 */
	public Disco( int tamanio )
	{
		this.tamanio = tamanio;
	};


	/**
	 *	<p>Devuelve el tamaño del Disco.</p>
	 * @return	<i>Numero entero que indica el tamaño del disco.</i>
	 */
	public int getTamanio()
	{
		return tamanio;
	}

};
